Subject: RE: DW + Yealink Exercise
From: "Matthew Broadley (MAEY)" <[email-masked]>
To: Jiaojia Chen <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 19 Oct 2020 03:28:36 +0000

Solid effort well done.

Best regards,
Matt Broadley
Technical Support Specialist
+61 426 106 604
+61 7 4410 3360
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113
<https://www.eposaudio.com/adapt-400>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>   <https://twitter.com/Epos_audio>    <https://www.linkedin.com/company/eposaudio/>

From: Jiaojia Chen <[email-masked]>
Sent: Monday, 19 October 2020 2:04 PM
To: Matthew Broadley (MAEY) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: DW + Yealink Exercise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Matthew,

I would go to our Compatibility Guide on eposaudio.com to check Yealink T46G and its firmware 28.80.XXX.
Then since there is no mention which DW , I will chose one which is compatible DW Pro 2 PHONE as an example.
1, Unbox the DW Pro 2 PHONE, put the headset on the base station via magnetic contact,  there is a cover on the back of base station, open the cover, we can see phone, handset, ACC, USB, and DC ports tagged with different colors, charge the headset with charge cable via the charge port on the base stattion, there is LED indicator for battery bar on the base station.
2, There is audio cable come along in the set, but for full call control, CEHS cable is needed to connect from the base station to Yealink T46G phone, for this cable customer need to buy seperately for our website, this is for full call control via headset, connect the CEHS cable to base station via PHONE and RJ port.
3, If In case customer do not want CEHS cable, there is another way, which is our handset lifer, it s mechnical way to realize call control, connect the handset lifter from ACC port to the Yealink T46G, and put handset lifter under the handset of Yealink T46G.
4, Swith the ABC Swith on the base station to B.
5, Dip Switch 1 and 2 down for fast link on the base station.
6, Dip Switch 4 down for auto link between the headset and base station.
7, After all the swith setting, cover the base station again for protection during daily use.

Please comment.

Best Regards
Jessica.

________________________________
发件人: "Matthew Broadley (MAEY)" <[email-masked]<mailto:[email-masked]>>
收件人: "jiaojiao chen" <[email-masked]<mailto:[email-masked]>>
抄送: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
发送时间: 星期一, 2020年 10 月 19日 上午 7:25:24
主题: DW + Yealink Exercise

Hi,

I wanted to see if you are able to find how to set up a DW and a Yealink T46 G using the RJ port on the back of the DW with full call control.
Please list all equipment used, and any settings changed on the hardware.

Please do this alone.

Best regards,
Matt Broadley
Technical Support Specialist
+61 426 106 604
+61 7 4410 3360
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-400&data=04%7C01%7Cmaey%40eposaudio.com%7Cfaa9d49fb63f4e87faea08d873db9b18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637386734331673085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C2R1HpgobLWn4T3MC6BtfrZA6LucTfU6PmpBUmmMi38%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cmaey%40eposaudio.com%7Cfaa9d49fb63f4e87faea08d873db9b18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637386734331683079%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=daATLlb4atz%2FQMgX6zl3NxnXv7LoEf90gtoh0J9OcQk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cmaey%40eposaudio.com%7Cfaa9d49fb63f4e87faea08d873db9b18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637386734331683079%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=z9aYtLTroSfGDwwtjizvM%2Fh%2BVrYmXQGIm1udUtZ0K70%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Cmaey%40eposaudio.com%7Cfaa9d49fb63f4e87faea08d873db9b18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637386734331693073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YjT%2Bal4KoouWGNLrYeOuW4UiJIt4jLb33vnuzv7EOPc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cmaey%40eposaudio.com%7Cfaa9d49fb63f4e87faea08d873db9b18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637386734331693073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fnqsw%2FKdZKIF7hVTtoPWKgFKjxj25Qv0gDRCB4N33Zs%3D&reserved=0>